POST
/templates/infoGet a template by ID
Retrieves a template and its content by ID. Supply the template's UUID in templateId to identify the template to retrieve.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
The identifier of the template to retrieve.
templateIdstringrequired
The UUID of the template to retrieve.
200Returns the template object with its content.
dataobjectoptional
statusintegeroptional
successbooleanoptional
403Returned when the request is forbidden.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
404Returned when the template is not found.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
templateId is required and must be a UUID. A 403 is returned when the request is forbidden. A 404 is returned when the template is not found.